<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<title>ru/Documentation</title>
<link rel="stylesheet" type="text/css" media="all" charset="utf-8" href="modern/css/common.css">
<link rel="stylesheet" type="text/css" media="screen" charset="utf-8" href="modern/css/screen.css">
<link rel="stylesheet" type="text/css" media="print" charset="utf-8" href="modern/css/print.css">
<style type="text/css">
ul.pagetitle{
  display: inline;
  margin: 0;
  padding: 0;
  font-size: 1.5em;
}
li.pagetitle{
  display: inline;
  margin: 0;
}
td.noborder {
  border: 0;
}
</style>
</head>
<body>
<table>
<tr>
<td class="noborder">
<img src="logo.png">
</td>
<td class="noborder">
<ul class="pagetitle">
<li class="pagetitle"><a class="backlink">ru/Documentation</a>
</ul>
<br><br>
[<a href="FrontPage.html">FrontPage</a>]&nbsp;[<a href="TitleIndex.html">TitleIndex</a>]&nbsp;[<a href="WordIndex.html">WordIndex</a>]&nbsp;
</td>
</tr>
</table>
<hr>
<div id="page"><h1 style="background-color:Red; color:White">This is a read-only <a href="https://gitlab.com/CentOS/docs/wiki_archives">archived version</a> of wiki.centos.org</h1>
<div dir="ltr" id="content" lang="ru"><span class="anchor" id="top"></span>
<span class="anchor" id="line-1"></span><span class="anchor" id="line-2"></span><span class="anchor" id="line-3"></span><span class="anchor" id="line-4"></span><span class="anchor" id="line-5"></span><p class="line867">
<h1 id="A.2BBB8EPgQ7BEMERwQ1BD0EOAQ1_.2BBD8EPgQ8BD4ESQQ4_.2F_.2BBBQEPgQ6BEMEPAQ1BD0EQgQwBEYEOARP-">Получение помощи / Документация</h1>
<span class="anchor" id="line-6"></span><p class="line874">Есть некоторые места на вашем компьютере, на этой Вики и в сети, к которым вы должны обратиться в первую очередь, когда ищете помощи по CentOS. <span class="anchor" id="line-7"></span><span class="anchor" id="line-8"></span><p class="line867"><div class="table-of-contents"><p class="table-of-contents-heading">Contents<ol><li>
<a href="#A.2BBCEEPwRABD4EQQQ4BEIENQ_.2BBEMEQQRCBDAEPQQ.2BBDIEOwQ1BD0EPQRDBE4_.2BBEEEOARBBEIENQQ8BEM_.2BBD8EQAQ.2B_CentOS">Спросите установленную систему про CentOS</a></li><li>
<a href="#A.2BBBQEPgQ6BEMEPAQ1BD0EQgQwBEYEOARP_.2BBD0EMA_.2BBE0EQgQ.2BBDk_.2BBBIEOAQ6BDg-">Документация на этой Вики</a></li><li>
<a href="#A.2BBCAEQwQ6BD4EMgQ.2BBDQEQQRCBDIEMA_.2BBDg_.2BBDQEQARDBDMEMARP_.2BBDQEPgQ6BEMEPAQ1BD0EQgQwBEYEOARP-">Руководства и другая документация</a></li><li>
<a href="#A.2BBB4ERAQ4BEYEOAQwBDsETAQ9BDAETw_.2BBDQEPgQ8BDAESAQ9BE8ETw_.2BBEEEQgRABDAEPQQ4BEYEMA_CentOS">Официальная домашняя страница CentOS</a></li><li>
<a href="#A.2BBB8EPgRHBEIEPgQyBEsENQ_.2BBEAEMARBBEEESwQ7BDoEOA-">Почтовые рассылки</a></li><li>
<a href="#A.2BBCQEPgRABDA-">Фора</a></li><li>
<a href="#IRC">IRC</a></li><li>
<a href="#A.2BBBAEMwRABDUEMwQwBEIEPgRA_.2BBDEEOwQ.2BBDMEMA_.2BBEAEMAQ3BEAEMAQxBD4EQgRHBDgEOgQ.2BBDI_CentOS">Агрегатор блога разработчиков CentOS</a></li><li>
<a href="#A.2BBBIENQQx_.2BBD8EPgQ4BEEEOg-">Веб поиск</a></li></ol></li></ol></div> <span class="anchor" id="line-9"></span><span class="anchor" id="line-10"></span><p class="line867">
<h2 id="A.2BBCEEPwRABD4EQQQ4BEIENQ_.2BBEMEQQRCBDAEPQQ.2BBDIEOwQ1BD0EPQRDBE4_.2BBEEEOARBBEIENQQ8BEM_.2BBD8EQAQ.2B_CentOS">1. Спросите установленную систему про CentOS</h2>
<span class="anchor" id="line-11"></span><p class="line862">CentOS имеет полный набор страниц <strong>man</strong> и <strong>info</strong>.  Доступно средство чтения документации <strong>pinfo</strong> и может быть установлено с помощью <strong>yum</strong>. Каждый пакет может иметь дополнительную документацию, которую следует считать авторитетной. Вы можете увидеть, какую документацию содержит пакет на вашей установленной системе с помощью команды: <span class="anchor" id="line-12"></span>{{{rpm -qd (имяпакета) <span class="anchor" id="line-13"></span>}}} <span class="anchor" id="line-14"></span>Если вы обнаружили несоответствие между документацией и конкретной функцией, тогда это ошибка, о которой следует доложить на: <a class="http" href="http://bugs.centos.org/">трекер ошибок CentOS</a> или <a class="https" href="https://bugzilla.redhat.com/">трекер ошибок RedHat</a>. Так же, но, возможно, менее очевидно, проект CentOS просто пересобирает исходный код, который находится в свободном доступе благодаря первоначальному источнику (Red Hat), устанавливая другой способ (не через Red Hat Network) получения обновлений с помощью сети зеркал CentOS, избавляясь от зарегистрированных торговых марок и тд. Проект не стремится расширять свой 'базовый' архив, 'обновления' или 'исправления' ошибок отдельно от выпусков исходных кодов его первоисточника. <span class="anchor" id="line-15"></span><span class="anchor" id="line-16"></span><p class="line862">Вы можете посмотреть, какие дополнительные пакеты доступны вам с помощью инструмента управления пакетами <strong>yum</strong>.  Пожалуйста, посмотрите его страницу <strong>man</strong> для получения детального руководства. <span class="anchor" id="line-17"></span><span class="anchor" id="line-18"></span><p class="line867">
<h2 id="A.2BBBQEPgQ6BEMEPAQ1BD0EQgQwBEYEOARP_.2BBD0EMA_.2BBE0EQgQ.2BBDk_.2BBBIEOAQ6BDg-">2. Документация на этой Вики</h2>
<span class="anchor" id="line-19"></span><p class="line862">Эта Вики будет расти, поэтому если вы вернетесь сюда позже, вы можете захотеть взглянуть на <a href="./RecentChanges.html">список изменений</a>, чтобы увидеть изменения и добавления с момента вашего последнего визита. <span class="anchor" id="line-20"></span><span class="anchor" id="line-21"></span><ul><li><p class="line891"><a href="./Search.html">Поиск</a> любой информации на CentOS Вики или в Интернете <span class="anchor" id="line-22"></span></li><li><p class="line891"><a href="./FAQ.html">Часто задаваемые вопросы</a> про CentOS в общем и про различные выпуски CentOS <span class="anchor" id="line-23"></span></li><li><p class="line891"><a href="./TipsAndTricks.html">Советы и приемы</a> - короткие статьи со вспомогательной информацией <span class="anchor" id="line-24"></span></li><li><p class="line891"><a href="./ru(2f)HowTos.html">Как сделать</a> - более длинные статьи с детальным описанием о том, как сделать что-либо в системе <span class="anchor" id="line-25"></span></li><li><p class="line891"><a href="./AdditionalResources.html">Дополнительные источники</a> вроде информации про <a href="./AdditionalResources(2f)Repositories.html">репозитарии программного обеспечения</a>, списков поддерживаемого <a href="./AdditionalResources(2f)HardwareList.html">оборудования</a> и <a href="./AdditionalResources(2f)Software.html">программного обеспечения</a>, и информации по <a href="./AdditionalResources(2f)Mirrors.html">зеркалам CentOS</a>. <span class="anchor" id="line-26"></span></li><li><p class="line891"><a href="./Cloud.html">'Облако'</a> - это новая сущность с точки зрения частных и общественных инстанций. Общественные вычислительные окружения в основном нуждаются в оплате за использование. Оплата сторонним организациям, таким как: <a href="./Cloud(2f)AWS.html">Amazon</a>, чтобы иметь в руках воспроизводящее окружение. Поэтому мы просим задавать соответствующие вопросы на специфических каналах. Почтовая рассылка: <a class="http" href="http://lists.centos.org/mailman/listinfo/centos-virt">CentOS Virt</a> ; IRC: на #centos-virt <span class="anchor" id="line-27"></span><span class="anchor" id="line-28"></span></li><li class="gap"><p class="line891"><a href="./es.html">CentOS Вики на Испанском</a> - Советы и приемы, часто задаваемые вопросы и немного больше информации <span class="anchor" id="line-29"></span></li><li><p class="line891"><a href="./ru(2f)FrontPage.html">CentOS Вики на Русском</a> - CentOS Вики на русском языке. <span class="anchor" id="line-30"></span><span class="anchor" id="line-31"></span></li></ul><p class="line867">
<h2 id="A.2BBCAEQwQ6BD4EMgQ.2BBDQEQQRCBDIEMA_.2BBDg_.2BBDQEQARDBDMEMARP_.2BBDQEPgQ6BEMEPAQ1BD0EQgQwBEYEOARP-">3. Руководства и другая документация</h2>
<span class="anchor" id="line-32"></span><p class="line867"><a class="http" href="http://www.centos.org/docs/">Секция документации</a> - это ваша отправная точка по официальной документации CentOS. <span class="anchor" id="line-33"></span><span class="anchor" id="line-34"></span><ul><li><p class="line891"><a href="./ru(2f)Manuals.html">Руководства</a>: официальное руководство и документация по CentOS <span class="anchor" id="line-35"></span><span class="anchor" id="line-36"></span></li></ul><p class="line867">
<h2 id="A.2BBB4ERAQ4BEYEOAQwBDsETAQ9BDAETw_.2BBDQEPgQ8BDAESAQ9BE8ETw_.2BBEEEQgRABDAEPQQ4BEYEMA_CentOS">4. Официальная домашняя страница CentOS</h2>
<span class="anchor" id="line-37"></span><p class="line867"><a class="http" href="http://www.centos.org/">Домашняя страница CentOS</a> содержит много информации по различным аспектам CentOS. <span class="anchor" id="line-38"></span><span class="anchor" id="line-39"></span><p class="line867">
<h2 id="A.2BBB8EPgRHBEIEPgQyBEsENQ_.2BBEAEMARBBEEESwQ7BDoEOA-">5. Почтовые рассылки</h2>
<span class="anchor" id="line-40"></span><p class="line862">Проект CentOS поддерживает ряд <a href="./GettingHelp(2f)ListInfo.html">почтовых рассылок</a>, на которых вы можете задать свои вопросы или помочь другим людям с их вопросами. Все разработчики CentOS, а так же множество опытных пользователей Linux и CentOS принимают участие в почтовых рассылках. <span class="anchor" id="line-41"></span><span class="anchor" id="line-42"></span><ul><li><p class="line891"><a href="./GettingHelp(2f)ListInfo.html">Список почтовых рассылок о CentOS</a> (включая Бразильский Португальский, Французский, Голландский, Немецкий, Испанский, Чешский и Японский языки) <span class="anchor" id="line-43"></span><span class="anchor" id="line-44"></span></li></ul><p class="line867">
<h2 id="A.2BBCQEPgRABDA-">6. Фора</h2>
<span class="anchor" id="line-45"></span><p class="line867"><a class="http" href="http://www.centos.org/forums">CentOS Фора</a> предоставляет вам место для вопросов о CentOS. Множество хорошо известных членов сообщества CentOS помогают другим пользователям. Пожалуйста, выбирайте темы, соответствующие вашим вопросам. В первую очередь прочитайте <a class="https" href="https://www.centos.org/forums/viewforum.php?f=12">FAQ &amp; Readme First</a>. <span class="anchor" id="line-46"></span><span class="anchor" id="line-47"></span><p class="line867">
<h2 id="IRC">7. IRC</h2>
<span class="anchor" id="line-48"></span><p class="line862">Для получения поддержки в реальном времени, канал #centos на irc.freenode.net представляет собой другой значимый источник информации по вопросам, связанным с CentOS. Пожалуйста, прочитайте сначала <a class="http" href="http://wiki.centos.org/irc">указания по CentOS IRC</a>. <span class="anchor" id="line-49"></span><span class="anchor" id="line-50"></span><p class="line867">
<h2 id="A.2BBBAEMwRABDUEMwQwBEIEPgRA_.2BBDEEOwQ.2BBDMEMA_.2BBEAEMAQ3BEAEMAQxBD4EQgRHBDgEOgQ.2BBDI_CentOS">8. Агрегатор блога разработчиков CentOS</h2>
<span class="anchor" id="line-51"></span><p class="line862">Разработчики CentOS - интересные люди, их индивидуальные блоги собраны в поток <a class="http" href="http://planet.centos.org/">Планета CentOS</a>. <span class="anchor" id="line-52"></span><span class="anchor" id="line-53"></span><p class="line867">
<h2 id="A.2BBBIENQQx_.2BBD8EPgQ4BEEEOg-">9. Веб поиск</h2>
<span class="anchor" id="line-54"></span><p class="line862">Нет, мы не содержим CentOS-версию поиска Google. Но Google (и другие поисковые механизмы) уже знают достаточно много о CentOS, если вы научитесь корректно ставить вопрос. В любом случае, все ожидают, что вы сначала произведете поиск в Google по вашей проблеме прежде чем спросите о ней в почтовых рассылках или на канале #centos. Конечно, вы получите помощь. Но вы получите намного более разумную помощь, если зададите <a class="http" href="http://www.catb.org/~esr/faqs/smart-questions.html">разумный вопрос</a>. <span class="anchor" id="line-55"></span><span class="anchor" id="line-56"></span><ul><li><p class="line891"><a href="./Search.html">Перечень поисковых ресурсов о CentOS</a> (включая советы, помогающие вам лучше осуществлять фильтрацию) <span class="anchor" id="line-57"></span></li></ul><span class="anchor" id="bottom"></span></div>
</div>
<hr>
2023-09-11 07:23
</body>
</html>
